{
  "id": 213,
  "code": "T0201",
  "name": "Monsieur Bonnet souhaite que vous le rappeliez au plus vite. Il souhaite obtenir une assistance technique. Depuis la mise à jour il n'a plus accès aux central",
  "description": "<p> Depuis la mise à jour il n'a plus d'accès aux opérateurs et lieux de prélèvements dans les analyses granulométriques.<br></p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "CHAUSSON MATERIAUX, Alain BONNET",
  "assigned_to": "Youness BENDEQ",
  "tags": [
    "BRG-LAB WIN"
  ],
  "create_date": "2020-05-14 07:51:33",
  "write_date": "2024-10-03 13:10:50",
  "deadline": false
}